Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

vendredi 16 avril 2021

Tilde OpenClinic GA 5.173.3 getAssets.jsp code sql injection

A vulnerability was found in Tilde OpenClinic GA 5.173.3. It has been classified as critical. Affected is some unknown functionality of the file getAssets.jsp. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 30

x

Événements SSI